Greenscreen keying improvement WIP patch
Closed, ResolvedPublic

Description

Here's WIP patch i currently have for greenscreen keying improvements project.
Details are there http://wiki.blender.org/index.php/User:Nazg-gul/Keying

sobotka (Troy Sobotka) added a comment.Via Old WorldMay 4 2012, 8:04 PM

Read over the details.

I have to wonder about the inclusion of discrete tools into one header node.

In particular I worry about a tool such as despill for example.

There are a multitude of places where an artist will be using despill beyond keying.

I will test the patch this weekend, but I still question the fundamental migration away from granularity when the industrial grade imaging applications are evolving in the opposite direction.

Great to see effort on this front however.

ciriaco (Jose Ricarte) added a comment.Via Old WorldMay 8 2012, 10:09 AM

hello, you know this?
http://wiki.blender.org/index.php/User:Xat/KeyerNode
http://wiki.blender.org/uploads/b/b4/Keyer_params.png

ciriaco (Jose Ricarte) added a comment.Via Old WorldMay 8 2012, 10:13 AM

Pacht: http://projects.blender.org/tracker/?group_id=9&atid=127&func=detail&aid=18012

sergey (Sergey Sharybin) added a comment.Via Old WorldJun 8 2012, 11:39 AM

Yes, i saw that patches. Some of stuff was commited to blender a while ago and it doesn't actually work nice for footage currently used in for Project Mango.

Actually, current stuff was commited to tomato branch and we've got some more patches which likely would improve current tomato's nodes. So would close this patch.

sergey (Sergey Sharybin) closed this task as "Resolved".Via Old WorldJun 8 2012, 11:39 AM

Add Comment